body {
    font-family: 'Lato', sans-serif;
    margin: 0px;
    padding: 0px !important;
    overflow-x: hidden;
    color: #555555
}

.container-ton {
    padding: 0 4%
}

.ton_header {
    background: black
}

.ton_header .navbar-brand {
    color: white
}

.ton_header .navbar-brand .logo-img img {
    width: 37px
}

.ton_header .navbar-toggler {
    border: 1px solid white
}

.ton_header ul.navbar-nav li .nav-link {
    color: white;
    padding: 0;
    padding-right: 25px
}

.ton_header.dashboard {
    background: #1f801f
}

.ton_header.dashboard .navbar-nav li a {
    line-height: 19px;
    padding: 4px 25px;
    padding-left: 0
}

.ton_header.dashboard .navbar-nav li:first-child a {
    padding: 0;
    padding-right: 25px
}

.ton_header.dashboard .navbar-nav li:first-child a i {
    font-size: 30px
}

.page-banner .banner-in {
    height: 75vh;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center
}

.page-banner .banner-in .banner-text .banner-head {
    font-weight: 600
}

.page-banner .banner-in .banner-text .banner-head span {
    color: #1f801f
}

.page-banner .banner-in .banner-text .banner-sub-head {
    font-size: 18px;
    font-weight: 600;
    color: grey
}

.page-banner .banner-in .banner-text .button-text {
    font-size: 16px;
    font-weight: 600;
    color: grey;
    margin-top: 15px;
    display: block
}

.boxArea {
    height: 580px;
    display: flex;
    align-items: center;
    padding: 40px 0
}

.boxArea h3 {
    color: #000;
    padding: 9px;
    border: 2px solid #000;
    margin-bottom: 0;
    font-size: 18px;
    text-align: center;
    font-weight: bold
}

.boxArea h3 span {
    color: #1f801f;
    font-weight: lighter
}

.boxArea .container ul {
    border: 2px solid #000;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: auto
}

.boxArea ul li {
    color: #000;
    display: block;
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    border-bottom: 1px solid #000
}

.boxArea ul li input[type=radio] {
    position: absolute;
    visibility: hidden
}

.boxArea ul li label {
    display: block;
    position: relative;
    font-weight: 600;
    font-size: 17px;
    padding: 10px 0px 10px 70px;
    margin-bottom: 0;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear
}

.boxArea ul li:hover label {
    color: #ff6600
}

.boxArea ul li .check {
    display: block;
    position: absolute;
    border: 3px solid #000;
    border-radius: 50%;
    height: 21px;
    width: 21px;
    top: 13px;
    left: 20px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear
}

.boxArea ul li:hover .check {
    border: 3px solid #cc5200
}

.boxArea ul li .check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 50%;
    height: 15px;
    width: 15px;
    top: 0px;
    left: 0px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear
}

.boxArea input[type=radio]:checked~.check {
    border: 3px solid #000
}

.boxArea input[type=radio]:checked~.check::before {
    background: #000
}

.boxArea input[type=radio]:checked~label {
    color: #000
}

@media (max-width: 991px) and (min-width: 470px) {
    .boxArea h3 {
        font-size: 12px
    }

    .boxArea ul li label {
        font-weight: normal;
        font-size: 16px;
        padding: 15px 0 0 60px
    }

    .boxArea ul li .check {
        top: 23px
    }
}

@media (max-width: 469px) and (min-width: 300px) {
    .boxArea .col-6 {
        flex: 0 0 90%;
        max-width: 100%;
        padding-bottom: 15px
    }
}

.boxarea2 {
    height: 85vh;
    align-items: center;
    display: flex;
    align-items: center
}

.boxarea2 h3 {
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 19px;
    text-align: center
}

.boxarea2 h2 {
    color: #000;
    padding-top: 19px;
    margin-bottom: 19px;
    font-size: 18px;
    font-weight: bold;
    text-align: center
}

.boxarea2 h2 span {
    color: #1f801f;
    font-weight: lighter
}

.boxarea2 p {
    font-size: 14px;
    margin: 40px 0;
    text-align: center
}

.boxarea2 .input-container {
    display: -ms-flexbox;
    display: flex;
    width: 70%;
    margin: 0 auto;
    margin-bottom: 25px;
    border-bottom: 1px solid #1f801f
}

.boxarea2 .icon {
    padding-top: 25px;
    color: #1f801f;
    min-width: 23px;
    text-align: center
}

.boxarea2 .input-field {
    width: 100%;
    padding-top: 20px;
    outline: none;
    border: none;
    color: #666
}

.boxArea-3 {
    height: 85vh;
    display: flex;
    align-items: center;
    color: #333
}

.boxArea-3 h3 {
    font-size: 22px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 50px
}

.boxArea-3 h3 span {
    color: #1f801f;
    font-weight: bold
}

.boxArea-3 h5 {
    margin-bottom: 25px;
    font-size: 17px
}

.boxArea-3 h5 span {
    color: #1f801f
}

.boxArea-3 p.last {
    font-size: 14px
}

.boxArea-4 {
    height: 85vh;
    display: flex;
    align-items: center;
    color: #333
}

.boxArea-4 h3 {
    font-size: 22px;
    font-weight: 400;
    font-weight: bold;
    margin-bottom: 25px
}

.boxArea-4 h5 {
    padding-bottom: 19px;
    font-size: 15px
}

.dshboard-contain {
    padding-top: 30px;
    display: flex;
    align-items: center
}

.dshboard-contain .video-heading {
    font-size: 20px;
    font-weight: bold
}

.dshboard-contain .youtube-div {
    height: 89%;
    background: #b4b4b4;
    display: flex;
    align-items: center;
    justify-content: center
}

.dshboard-contain .youtube-div a {
    text-align: center
}

.dshboard-contain .youtube-div a img {
    width: 30%
}

.dshboard-contain .btn-grop-ton .btn {
    color: black;
    border-color: #1f801f
}

.dshboard-contain .btn-grop-ton .btn:hover {
    background: #1f801f;
    color: white
}

.dshboard-contain .collapse-link {
    color: #1f801f;
    font-weight: bold;
    font-size: 16px;
    display: block
}

.dshboard-contain .syllabus-link a {
    color: black;
    font-weight: bold
}

.price .price-contain {
    height: 85vh;
    display: flex;
    align-items: center
}

.price .price-contain .banner {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap
}

.price .price-contain .banner .premium-head {
    width: 100%;
    text-align: center
}

.price .price-contain .banner .card {
    width: 25%
}

.priceOfclass {
    padding: 20px 0;
    display: flex;
    align-items: center;
    background-image: url();
    background-size: 100% 50%;
    background-repeat: no-repeat;
    background-position: center top
}

.priceOfclass .topArea h3 {
    font-size: 26px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 30px;
    color: black
}

.priceOfclass .topArea h3 span.skip {
    float: right
}

.priceOfclass .topArea h3 span.skip a {
    color: #1f801f;
    font-weight: bold;
    font-size: 16px
}

.priceOfclass .topArea h3 span {
    color: #1f801f
}

.priceOfclass .price-table {
    text-align: center;
    overflow: hidden;
    height: auto;
    margin: 20px;
    background: #FFF;
    box-sizing: border-box;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    padding-top: 10px
}

.priceOfclass button {
    background: #5c00e6;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    border: none;
    padding: 5px 11px;
    border-radius: 5px
}

.priceOfclass .price-table .price-head h4 {
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    padding-top: 9px
}

.priceOfclass .price-table .price-head h5 {
    padding-top: 9px;
    font-size: 15px;
    color: #000;
    font-weight: bold
}

.priceOfclass .price-content {
    position: relative
}

.priceOfclass .price-content ul {
    position: relative;
    margin: 0;
    padding: 5px 0
}

.priceOfclass .price-content ul li {
    list-style: none;
    color: #000
}

.priceOfclass .price-content ul li:nth-child(1) {
    font-size: 59px;
    font-weight: bold;
    line-height: 45px
}

.priceOfclass .price-content ul li:nth-child(1) span {
    font-size: 14px;
    vertical-align: super;
    letter-spacing: 3px
}

.priceOfclass .price-content ul li:nth-child(3) {
    font-size: 16px;
    font-weight: bold;
    margin-top: 24px
}

.priceOfclass .price-button a {
    padding: 5px 19px;
    background: #fff;
    color: #1f801f;
    font-size: 14px;
    border: 2px solid #ccc;
    width: 80%;
    text-decoration: none;
    display: block;
    margin: 0 auto
}

.priceOfclass .price-button a.active {
    color: #FFF;
    background: #10a910;
    border: none
}

.priceOfclass .price-button a:hover {
    color: #FFF;
    background: #10a910;
    border: #10a910
}

.priceOfclass .price-button p {
    padding-top: 9px;
    font-size: 12px
}

@media (max-width: 1200px) {
    .priceOfclass .backSide {
        background-size: 1100px 300px
    }
}

.dashboard-status .dashboard-status-ul li label {
    padding: 10px 0;
    text-align: center
}

.contact-sec .messeg_bottle {
    background-image: url(../img/contact/contac.jpg);
    background-size: cover;
    height: 200px;
    background-position: center 45%
}

.contact-sec .contact-number .image img {
    width: 72%
}

.contact-sec .contact-number {
    margin: 35px 65px
}

.contact-sec .contact-number .number .contact_number {
    text-align: center;
    margin-top: 4%;
    font-size: 40px;
    font-weight: bold;
    color: #003
}

.contact-sec .contact-number .call-time {
    background: #000033;
    width: 80%;
    margin: 23px auto;
    text-align: center;
    padding: 2% 0%;
    color: #fff;
    font-size: 17px;
    border-radius: 20px
}

.contact-sec .contact-number {
    BACKGROUND: #ededed
}

.contact-sec .address {
    padding: 17px 3%;
    padding-right: 0%
}

.contact-sec .address .address_image {
    width: 100%;
    box-shadow: 5px 5px 20px #e67817bd
}

.contact-sec .place_address {
    background: #ededed
}

.contact-sec .address .place h2 {
    font-size: 13px;
    color: #000033;
    font-weight: bold;
    line-height: 18px
}

.contact-sec .address .phone img {
    width: 25%;
    float: left;
    margin-left: -7px
}

.contact-sec .address .phone .ph_no {
    color: #000033;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0
}

.contact-sec .address .messege a {
    color: #000033;
    font-size: 13px;
    font-weight: bold
}

.contact-sec .address .messege img {
    width: 11%;
    float: left
}

@media screen and (max-width: 991px) {
    .contact-sec .contact-number {
        text-align: center
    }
}

.payment-page {
    height: 500px
}

.payment-page h3 {
    color: #1f801f
}

.payment-page img {
    width: 25%
}

.payment-page .amount {
    font-size: 16px
}

.payment-page .ton-btn.black {
    background: black
}

.payment-page .ton-btn.black:hover,
.payment-page .ton-btn.black:focus {
    background: gray
}

.footer {
    padding: 15px 0;
    background: #000
}

.footer .menu ul {
    text-align: center;
    color: white
}

.footer .menu li {
    display: inline-block;
    padding: 0 4px;
    vertical-align: text-bottom
}

.footer .menu li a {
    font-size: 14px
}

.footer .menu a,
.footer p {
    color: #fff;
    text-decoration: none;
    font-size: 11px;
    margin-bottom: 5px
}

.footer .bg-circle-outline {
    width: 35px;
    height: 35px;
    padding: 8px 2px;
    border-radius: 50%;
    margin: 0 1%;
    display: flex;
    align-items: center;
    justify-content: center
}

.footer .bg-circle-outline i {
    font-size: 19px
}

.footer h3 {
    color: #FFF;
    font-size: 16px;
    margin: 9px 0
}

.page-head {
    font-size: 20px
}

.ton-btn {
    background: #1f801f;
    color: white;
    font-size: 14px;
    font-weight: bold;
    border: none;
    height: 34px;

}

.ton-btn:hover {
    background: #10a910;
    color: white
}

.btn:focus {
    box-shadow: none
}

.d-fx-center {
    display: flex !important;
    align-items: center;
    justify-content: center
}
